/* CSS Document */

.containerhover {
    position: relative;
    box-shadow: 7px 7px 0 rgba(0,0,0,0.025), 2px 2px 5px 2px rgba(0,0,0,0.25) inset;
    margin: 0px auto;
    border: 2px solid #fff;
    font-size: 1em;
    overflow: hidden;
    width: 237px;
}

.containerhover {
    position: relative;
    box-shadow: 7px 7px 0 rgba(0,0,0,0.025), 2px 2px 5px 2px rgba(0,0,0,0.25) inset;
    margin: 0px auto;
    border: 2px solid #fff;
    font-size: 1em;
    overflow: hidden;
    width: 237px;
	box-shadow: 0px 0px 11px 3px rgba(30, 30, 30, 0.25);
}

.containerhover img {
    display: block;
    width: 237px;
    margin: 0 auto;
    position: relative;
    z-index: -2;
}

.containerhover a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
	
}

.containerhover a span {
    display: block;
    background: rgba(255,255,255,0.95);
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 100%;
    transition: all .5s ease-out;
    z-index: -1;
	
}

.containerhover a span {
    display: block;
    background: rgba(192,13,13,0.95);
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 100%;
    transition: all .5s ease-out;
    z-index: -1;	
}

.containerhover a:hover span {
    height: 100%;
    opacity: 100%;
}

.containerhover p {
    text-align: center;
    margin: 10px 0;
    letter-spacing: 1px;
}